@import url('https://fonts.googleapis.com/css?family=PT+Sans:400,400i,700,700i&display=swap');
.suq{
    width: 806px;
    padding: 0 0  0;
    font-family: "bk", 'PT Sans', sans-serif;
    border:1px solid #000;
    font-size: 15px;
    color: #231f20;
    margin: auto;
    line-height: 1.2;
    background: #bbc8dd;
    text-align:  justify;
} 
@font-face {
     font-family:"bk";
     src:url("../img/bk.otf") 
}
@font-face {
     font-family:"b";
     src:url("../img/b.otf")
}

.suq .f p{
    margin-bottom: 20px;
}

.suq .f2 {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.suq .f3 {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    column-gap: 10px;
    align-items: center;
}

.suq .f3 p{
    display: block;
    margin: auto;
}

.suq .footer_logo {
         width: 180px;
         height: auto;
         margin-right: 10px;
    } 

.suq h1{
    font-size: 29px;
    margin: 0px 0px -2px 0;
    line-height: 1.2;
    font-weight: normal;
    text-align: center;
} 
.suq ul{
    padding-left: 1px;
    margin-bottom: 6px;
    margin-top: -2px;
    font-size: 15.4px;
}
.suq strong{
    font-weight: bold;
    font-family: "b", 'PT Sans', sans-serif;
}
.suq img{
    border: none
}
.suq li {
    list-style-type: none;
    padding-left: 12px;
    position: relative;
}
.suq li:before {
    content: "";
    width: 5px;
    height: 5px;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 6px;
    background: #231f20;
}
.suq a {
    color: inherit;
    text-decoration:  none;
}
.suq p{
    margin: 0px 0px 5px;
}
.suq .nd{
    padding: 7px 37px 0px;
}

.suq .x {
    margin: 6px -37px 0;
    background: #DFDC70;
    padding: 10px 40px 10px 40px;
    text-align:  center;
} 

.suq .main {
    margin: 0 -37px 9px;
    padding: 20px 35px 0;
    background: #e1e7f1;
    text-align: left;
}

.suq .f {
    margin: 0px -37px 0px;
    padding: 11px 31px 25px;
    background: #ffffff;
    position:  relative;
    word-spacing: 1px;
    display: flex;
    flex-direction: column;
    text-align: left;
}

.suq img.logo {
    position:  absolute;
    right: 43px;
bottom: 0px;
    max-width: 364px;
}
.suq h3 {margin: 0px 0px 2px;font-size: 16px;}
.suq .m {
    background: #bbc8dd;
    margin: 9px -35px 0px;
    padding: 12px 35px 4px;
    text-align: justify;
}

.suq .p {
    text-align: center;
    font-size: 15px;
    margin: -2px 0 0;
    letter-spacing: 0.5px;
    padding: 2px 16px 2px 0px;
    background: #c1cb1f;
    color: #fff;
}
.suq .p strong {
    font-size: 17px;
} 
.suq .f strong {
    font-size: 14.9px;
}
.suq p.p1 {
    margin-bottom: 12px;
    line-height: 19px;
    font-size: 15.4px;
}
.suq .m ul {
    margin-bottom: 0;
}
.suq h2 {margin: 0 0 0;font-size: 16px;line-height: 1.2;font-weight: normal;padding: 0;}

/*---------bootraps------------*/
.suq div{
    display: block;
}
.suq .clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
} 
.suq .clearfix {
    display: block;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.suq .img-responsive{
    max-width: 100%;
    display: block;
}

@media only screen and (min-width:300px) and (max-width: 805px){
    .suq{
        width: 100%;
    }
    .suq .x,.suq .main,.suq .f {
        margin: 0 -5.5% 0px;
        padding: 10px 5% 0px;
    }

.suq .f{
        padding: 5px 5% 10px;
    }

    .suq img.logo {
        position:  relative;
        right:  0;
        bottom: 0;
        margin: 10px 0px;
        max-width: 100%;
        width: 364px;
    } 
    .suq .nd{
        padding: 10px 5% 0;
        text-align:  left;
    }
    .suq .m {
        margin: 0 -5%;
        padding: 7px 5%;
        text-align: left;
    }
    .suq h1 {
        margin-bottom: 10px;
    }

    .suq .x {
        padding-bottom: 10px;
    }
}

@media screen and (max-width: 700px){
    .suq .f2{
        flex-direction: column;
        justify-content: flex-start;
    }

    .suq .f3{
        flex-direction: row;
        justify-content: flex-start;
        align-items: center;
    }

    .suq .f3 p{
        margin: 0;
    }

    .suq .footer_logo{
        width: 140px;
    }
}

@media print {
    body * {
        font-size: 8pt !important;
        margin: 0 !important;
        max-width: 100%;
    }
    .nurjobansicht {
        display:none;
    }
    #sidebar, #footer {
        display:none;
    }
	.suq p {
		margin: 10px 0 !important;
	}
	.suq ul {
		padding-left: 10px !important;
	}
	.suq li {
		list-style-type: disc;
		padding-left: 0px !important;
	}
}

.hidden-xs-up {
  display: none !important;
}

@media (max-width: 543px) {
  .hidden-xs-down {
    display: none !important;
  }
}

@media (min-width: 544px) {
  .hidden-sm-up {
    display: none !important;
  }
}

@media (max-width: 767px) {
  .hidden-sm-down {
    display: none !important;
  }
}

@media (min-width: 768px) {
  .hidden-md-up {
    display: none !important;
  }
}

@media (max-width: 991px) {
  .hidden-md-down {
    display: none !important;
  }
}

@media (min-width: 992px) {
  .hidden-lg-up {
    display: none !important;
  }
}

@media (max-width: 1199px) {
  .hidden-lg-down {
    display: none !important;
  }
}

@media (min-width: 1200px) {
  .hidden-xl-up {
    display: none !important;
  }
}

.hidden-xl-down {
  display: none !important;
}

.visible-print-block {
  display: none !important;
}

@media print {
  .visible-print-block {
    display: block !important;
  }
}

.visible-print-inline {
  display: none !important;
}

@media print {
  .visible-print-inline {
    display: inline !important;
  }
}

.visible-print-inline-block {
  display: none !important;
}

@media print {
  .visible-print-inline-block {
    display: inline-block !important;
  }
}

@media print {
  .hidden-print {
    display: none !important;
  }
}
/* end bootstrap 4 alpha */